/*
 * Name:Micro Website
 * Author:Wang
 * Date:2018.9.13
 * 张国学网站：电话：010-64855199，手机号：15712956099，备案号：京ICP备18046220号
 * 
*/

/*reset style*/

a{ color:#666; text-decoration:none; 
 transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
-o-transition: .5s;}
a:hover {text-decoration:none; }
fieldset, img { border:none; }
img{ border:0; vertical-align:middle;}
legend { display:none; }
ol, ul, li { list-style:none; }
em, cite, i { font-style:normal; font-weight:400; }
input, textarea, select, button { font:12px Verdana, Helvetica, Arial, sans-serif; vertical-align:middle;}
table { border-collapse:collapse; }
html { overflow:-moz-scrollbars-vertical; }
/* common style */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:block; zoom:1; }
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
.dis{ display:none;}
.undis{ display:block;}
a,input,select,button{ outline:none; }
.animation img{width:100%;transition:all 0.8s;}
.max-width{max-width:1200px;margin:0px auto;}
.mauto{max-width:1200px;margin:0px auto;padding:45px 40px;}
html{ height:100%; }

/*header*/
.my-top-area{
	width:100%;
	height:36px;
	line-height:35px;
	background:#333;
}
.phone-mail span{
	display:inline-block;
	font-size:14px;
	color:#999;
	margin-right:18px;
}
.phone-mail span font{
	display:inline-block;
	width:18px;
	height:18px;
	vertical-align: middle;
	margin-right:1px;
	background:url(../images/icon-bg.png) 0px -6px no-repeat;
}
.phone-mail span:last-child font{
	background:url(../images/icon-bg.png) -27px -5px no-repeat;
}
.icon-other{
	position:relative;
}
.icon-other .i-th{
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 4px;
	vertical-align: middle;
}
.icon-other .icon-q{
	background:url(../images/icon-bg.png) -54px -3px no-repeat;
}
.icon-other .icon-weChat{
	background:url(../images/icon-bg.png) -79px -3px no-repeat;
}
.icon-other .icon-weibo{
	background:url(../images/icon-bg.png) -108px -1px no-repeat;
}
.icon-other a,.icon-other em{
	font-size:14px;
	color:#999;
}
.weixin-pic{
	display:none;
	width:85px;
	height:85px;
	position:absolute;
	top:40px;
	left:10px;
	z-index:999;
}
.weixin-pic img{
	width:100%;
}
/**首页轮播banner**/
.index-banner{width:100%;position:relative;}
/* banner-slider */
#banner .item {position: relative;width:100%;height:690px;background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;}
#banner .item .more {margin: 30px auto 0;display: block;width: 40px;height: 40px;background-image: url(../images/ico-arrow-down-2.png);}
#banner .slick-dots {position: absolute;right: 0;bottom: 4%;width: 100%;text-align: center;line-height: 1;z-index:10;}
#banner .slick-dots li {margin: 0 12px;display: inline-block;width: 12px;height: 12px;border-radius: 50%;background:rgba(255,255,255,0.7);cursor: pointer;}
#banner .slick-dots .slick-active {background:#3c81f8;width: 42px;height: 12px;border-radius: 20px;}
#banner .btn {position: absolute;top: 50%;margin-top: -34px;display: block;width: 50px;height: 68px;z-index: 10;}
/*#banner .btn.btn-prev {left: 0;background-image: url(../images/ico-arrow-left-5.png);}
#banner .btn.btn-next {right: 0;background-image: url(../images/ico-arrow-right-5.png);}*/
.item-hide{position:absolute;bottom:0;left:0;width:100%;height:70px;line-height:70px;background:rgba(255,255,255,.3);z-index:0;}
.slick-slider{
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.case-show{
	margin:40px auto;
}
.index-title{
	text-align:center;
}
.title-bg{
	margin:0 auto;
	position:relative;
}
.title-bg :hover{
	/* opacity: 0.8; */
	color:#0099cc;
}
.title-bg-1{
	width:353px;
	height:63px;
	line-height:63px;
	background:url(../images/title-img-1.png) center center no-repeat;	
}
.title-bg-2{
	width:540px;
	height:51px;
	line-height:51px;
	background:url(../images/title-img-2.png) center center no-repeat;	
}
.title-bg-3{
	width:778px;
	height:58px;
	line-height:58px;
	background:url(../images/title-img-3.png) center center no-repeat;	
}
.title-bg-4{
	width:599px;
	height:58px;
	line-height:58px;
	background:url(../images/title-img-4.png) center center no-repeat;	
}
.title-bg-5{
	width:242px;
	height:47px;
	line-height:47px;
	background:url(../images/title-img-5.png) center center no-repeat;	
}
.title-bg-6{
	width:367px;
	height:47px;
	line-height:47px;
	background:url(../images/title-img-6.png) center center no-repeat;	
}
.title-bg h3{
	font-size:30px;
	color:#333;
}
.index-title p{
	font-size:14px;
	color:#333;
	margin-bottom:7px;
}
.index-title span{
	display:block;
	font-size:12px;
	color:#ccc;
}
.custombox{
	position:relative;
	margin-top:40px;
	margin-bottom:60px;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
}
.slide-custom{
	width:100%;
	height:100%;
}
.slide-custom ul li{
	float:left;
	margin-right:14px;
	margin-bottom:10px;
	background:#fff;
	box-shadow: 1px 3px 10px 2px #e5e5e5;
}
.slide-custom ul li img{
	margin:11px;
}
.custombox .swiper-pagination{
	left:47%;
	bottom:-25%;
}
.custombox .swiper-pagination-bullet{
	width:14px;
	height:14px;
	opacity: .9;
	margin:0 6px;
}
.custombox .con5_list2{
	margin-bottom:100px;
}
.custombox .swiper-pagination-bullet{
	background:#dcdcdc;
}
.custombox .swiper-pagination-bullet-active{
	background:#4a4a4a!important;
}
.swiper-button-next, .swiper-button-prev{
	background:none!important;
	top:inherit!important;
	bottom:-27%!important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	left:43%!important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	right:43%!important;
}
.custombox .iconfont em{
	display:block;	
	font-size:38px;
	font-family:'幼圆';
	font-weight:bold;
	color:#ccc;
	
}
.out-area{
	width:100%;
	background:url(../images/advantage-bg.jpg) center center no-repeat;
	background-size:cover;
	overflow:hidden;
}
.out-area .index-title{
	margin-top:60px;
}
.advantage{
	margin:40px 0;
}
.advantage dl{
	position:relative;
	float:left;
	margin-right:70px;
	margin-bottom:45px;
	min-height:120px;
	max-height:120px;
	overflow:hidden;
}
.advantage .no-dl{
	margin-right:0;
}
.advantage dl dt{
	position:absolute;
	top:0;
	left:0;
	width:149px;
	height:116px;
	border:2px solid #e5e5e5;
	background:#fff;
}
.advantage dl dt span{
	display:block;
	width:72px;
	height:72px;
	margin:22px 38px;
}
.advantage dl:nth-child(1) dt span{
	background:url(../images/icon-bg.png) 1px -157px no-repeat;
}
.advantage dl:nth-child(2) dt span{
	background:url(../images/icon-bg.png) 6px -391px no-repeat;
}
.advantage dl:nth-child(3) dt span{
	background:url(../images/icon-bg.png) 3px -241px no-repeat;
}
.advantage dl:nth-child(4) dt span{
	background:url(../images/icon-bg.png) 3px -469px no-repeat;
}
.advantage dl:nth-child(5) dt span{
	background:url(../images/icon-bg.png) 0px -313px no-repeat;
}
.advantage dl:nth-child(6) dt span{
	background:url(../images/icon-bg.png) -2px -545px no-repeat;
}
.advantage dl dd{
	width:380px;
	margin-left:180px;
}
.advantage dl dd h5{
	font-size:18px;
	font-weight:bold;
	color:#333;
	margin-bottom:7px;
	transition:all 0.8s;
}
.advantage dl dd p{
	font-size:16px;
	color:#666;
	line-height:22px;
}
.advantage dl:hover dd h5{
	padding-left:10px;
}
.decorate{
	margin:50px 0;
	background:#3c3c3c;
}
.decorate ul li{
	width:200px;
	float:left;
	padding:20px 0 44px;
	text-align:center;
	box-sizing: border-box;
	border-right:1px solid #eee;
}
.decorate ul li:last-child{
	border-right:0;
}
.decorate ul li span{
	display:block;
	width:60px;
	height:58px;
	margin:40px auto 0;
	transition:all 0.8s;
}
.decorate ul li p{
	font-size:18px;
	color:#eee;
	margin:12px 0;
}
.decorate ul li:nth-child(1) span{
	background:url(../images/icon-bg.png) -82px -162px no-repeat;
}
.decorate ul li:nth-child(2) span{
	background:url(../images/icon-bg.png) -84px -239px no-repeat;
}
.decorate ul li:nth-child(3) span{
	background:url(../images/icon-bg.png) -88px -318px no-repeat;
}
.decorate ul li:nth-child(4) span{
	background:url(../images/icon-bg.png) -82px -391px no-repeat;
}
.decorate ul li:nth-child(5) span{
	background:url(../images/icon-bg.png) -82px -462px no-repeat;
}
.decorate ul li:nth-child(6) span{
	background:url(../images/icon-bg.png) -82px -534px no-repeat;
}
.decorate ul li:hover span{
	animation: proRotate 0.8s alternate;
}
@-webkit-keyframes proRotate { 
    0%{-webkit-transform:perspective(400px) rotateY(180deg);} 
    100%{-webkit-transform:perspective(400px) rotateY(0deg);} 
}
@keyframes proRotate { 
    0%{transform:perspective(400px) rotateY(180deg);} 
    100%{transform:perspective(400px) rotateY(0deg);} 
}

.la-space-bg{
	width:100%;
	height:310px;
	margin:30px 0 0;	
	background:url(../images/length-pic.jpg) center center no-repeat;
	background-size:cover;
	overflow:hidden;
}
.la-space{
	position:relative;
}
.space-txt{
	position:absolute;
	top:0px;
	left:0;
}
.space-txt span{
	display:block;
	font-size:34px;
	color:#fff;
	text-transform: uppercase;
}
.space-txt p,.la-space ul li p{
	font-size:16px;
	color:#fff;
}
.la-space ul{
	margin-left:400px;
	margin-top:100px;
}
.la-space ul li{
	float:left;
	margin-right:68px;	
}
.la-space ul li:last-child{
	margin-right:0;
}
.la-space ul li span,.la-space ul li em,.la-space ul li i{
	font-size:50px;
	color:#fff;
}
.la-space ul li em{
	font-size:14px;
}
.la-space ul li i{
	display:inline-block;
	font-size:14px;
	vertical-align: text-top;
}

.news-all{
	margin-top:50px;
}
.news-sameBox{
	width:600px;
}
.news-sameBox .title-bg{
	margin:0 0;
}
.inews-cont{
	position:relative;
	margin-top:26px;
}
.i-info-pic{
	position:absolute;
	top:0;
	left:0;
	width:188px;
	height:121px;
	overflow:hidden;
}
.i-info-pic img{
	width:100%;
	transition:all 0.8s;
}
.i-info-cont{
	margin-left:200px;
	width:375px;
}
.i-info-cont h4{
	font-size:14px;
	color:#333;
	transition:all 0.8s;
}
.i-info-cont span{
	font-size:12px;
	display:block;
	color:#999;
	margin:5px auto 8px;
}
.i-info-cont p{
	font-size:12px;
	color:#333;
	line-height:24px;
}
.inews-cont:hover .i-info-cont h4{
	color:#3c81f8;
	padding-left:10px;
}
.inews-cont:hover .i-info-pic img{
	transform: scale(1.1);
}
.i-news-list{
	margin-top:20px;
	padding-top:12px;
	border-top:1px solid  #e5e5e5;
}
.i-news-list ul li{
	position:relative;
	line-height:28px;
}
.i-news-list ul li em,.i-news-list ul li span{
	display:block;
	position:absolute;
	font-size:12px;
	color:#999;
}
.i-news-list ul li em{
	top:3px;
	left:0;
	width:16px;
	height:16px;
	background:url(../images/icon-bg.png) -304px -35px no-repeat;
}
.i-news-list ul li span{
	top:0px;
	right:20px;
}
.i-news-list ul li a{
	display:block;
	font-size:14px;
	color:#333;
	margin-left:35px;
	max-width:90%;
	max-height:28px;
	overflow:hidden;
}
.i-news-list ul li:hover a{
	color:#3c81f8;
}

/*案例瀑布流布局*/
.case-name{
	margin:6px 0 45px;
	text-align:center;
}
.case-name span{
	display:inline-block;
	font-size:16px;
	color:#333;
	margin-right:22px;
	cursor:pointer;
}
.case-name span:hover,.case-name .pbl-hov{
	color:#3c81f8;
}
.pbl-bosh{
	position:relative;
	min-height:820px;
	/*overflow:hidden;*/
}
.pbl-slide{
	position:absolute;
	top:0;
	left:0;
	width:225px;
	background:#eee;
	border-radius:10px 10px 0px 0px;
	overflow:hidden;
}
.pbl-img{
	width:284px;
	overflow:hidden;
}
.pbl-slide:hover .pbl-img img{
	opacity: 0.8;
}
.pbl-intro{
	position:relative;
	padding:10px;
}
.pbl-intro h6{
	font-size:14px;
	font-weight:normal;
	color:#000;
	margin-bottom:5px;
}
.pbl-intro p{
	font-size:14px;
	color:#333;
}
.pbl-intro span{
	display:block;
	position:absolute;
	bottom:10px;
	right:10px;
	font-size:14px;
	color:#333;
}
.pbl-intro span font{
	display:inline-block;
	width:20px;
	height:20px;
	vertical-align: middle;
	background:url(../images/icon-bg.png) -135px -2px no-repeat;
}
.pbl-section1 .pbl-img{
	height:200px;
}
.pbl-slide{
	
}
.pbl-section2{
	top:0;
	left:242px;
}
.pbl-section3{
	top:0;
	left:486px;
}
.pbl-section4{
	top:0;
	left:730px;
}
.pbl-section5{
	top:0;
	left:975px;
}
.pbl-section6{
	top:280px;
	left:0;
}
.pbl-section7{
	top:195px;
	left:242px;
}
.pbl-section8{
	top:306px;
	left:484px;
}
.pbl-section9{
	top:280px;
	left:732px;
}
.pbl-section10{
	top:180px;
	left:975px;
}
.pbl-section11{
	top:560px;
	left:0px;
}
.pbl-section12{
	top:475px;
	left:242px;
}
.pbl-section13{
	top:584px;
	left:484px;
}
.pbl-section14{
	top:560px;
	left:732px;
}
.pbl-section15{
	top:459px;
	left:975px;
}






.friendly{
	width:100%;
	margin-top:60px;
	border-top:1px solid #e5e5e5;
}
.friend{
	position:relative;
	padding:24px 0;
}
.frid-title{
	position:absolute;
	top:15px;
	left:0;
}
.frid-title span{
	display:block;
	font-size:26px;
	color:#333;
	text-transform: uppercase;
}
.frid-title p{
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.frid-title font{
	display:block;
	position:absolute;
	top:20px;
	left:73px;
	width:26px;
	height:23px;
	background:url(../images/icon-bg.png) -330px -35px no-repeat;
}
.frid-cont{
	margin-left:120px;	
}
.frid-cont ul li{
	float:left;
	margin-bottom:4px;
}
.frid-cont ul li a{
	display:inline-block;	
	font-size:14px;
	color:#333;
	margin-right:7px;
}
.frid-cont ul li a:last-child{
	margin-right:0;
}
.frid-cont ul li a:hover{
	color:#777;
}
/*==============================关于我们==============================*/
/*内页banner*/
.sub-banner{
	position:relative;
	width:100%;
	height:400px;
}
.banner-about{
	background:url(../images/banner-about.jpg) center center no-repeat;
	background-size:cover;
}
.banner-service{
	background:url(../images/banner-service.jpg) center center no-repeat;
	background-size:cover;
}
.banner-case{
	background:url(../images/banner-case.jpg) center center no-repeat;
	background-size:cover;
}
.banner-news{
	background:url(../images/banner-news.jpg) center center no-repeat;
	background-size:cover;
}
.banner-contact{
	background:url(../images/banner-contact.jpg) center center no-repeat;
	background-size:cover;
}
.nav-area{
	position:fixed;
	top:36px;
	left:0;
	width:100%;
	height:85px;
	background:rgba(255,255,255,0.7);
}
.nav-box{
	position:relative;	
}
.logo{
	position:absolute;
	top:-28px;
	left:0;
}
.logo img{
	width:231px;
	height:72px;
}
nav{
	width:650px;
	margin-left:370px;
	margin-top:35px;
}
nav ul li{
	position:relative;
	float:left;
	margin-right:32px;
}
nav ul li:before{
	content:'';
	position:absolute;
	top:-34px;
	left:-14px;
	width:1px;
	height:72px;
	background:#fff;
}
nav ul .nav-hov:after{
	content:'';
	position:absolute;
	top:11px;
	left:-15px;
	width:3px;
	height:26px;
	background:#000;
}
nav ul li span{
	display:block;
	font-size:14px;
	color:#000;
}
nav ul li em{
	display:block;
	font-size:8px;
	*font-size:8px;
	color:#999;
	margin-top:4px;
	text-transform: uppercase;
}
nav ul li:hover span,nav ul li:hover em,nav ul .nav-hov span,nav ul .nav-hov em{
	color:#3c81f8;
}
.top-phone{
	position:absolute;
	top:-4px;
	right:0;
}
.top-phone span{
	display:block;
	font-size:14px;
	color:#333;
	margin-left:40px;
}
.top-phone font{
	position:absolute;
	top:6px;
	left:0;
	display:block;
	width:41px;
	height:41px;
	background:url(../images/icon-bg.png) -5px -33px no-repeat;
}
.crumbs-area{
	width:100%;
	height:60px;
	line-height:60px;
	background:url(../images/seat.jpg) repeat;
}
.crumbs{
	position:relative;
}
.crumbs font{
	position:absolute;
	top:19px;
	left:0;
	display:block;
	width:19px;
	height:19px;
	background:url(../images/icon-bg.png) -159px 0px no-repeat;
}
.seat{
	margin-left:24px;
}
.seat a,.seat{
	display:inline-block;
	font-size:14px;
	color:#333;
}
/*底部*/
footer{
	width:100%;
	background:#3c3c3c;
}
.foot{
	padding:30px 0 0px;
}
.f-same{
	margin-bottom:14px;
}
.f-same span{
	display:block;
	font-size:14px;
	color:#fff;
}
.f-same i{
	display:block;
	width:15px;
	height:2px;
	background:#eee;
	margin:6px 0;
	transition:all 0.8s;
}
.f-same:hover i{
	width:45px;
}
.f-nav-cont a,.f-address ul li span{
	display:block;
	font-size:14px;
	color:#ccc;
	margin-bottom:6px;
}
.f-address{
	margin-left:110px;
}
.f-address ul li span{
	margin-left:3px;
	display:inline-block;
}
.f-address ul li font{
	display:inline-block;
	width:19px;
	height:19px;
	vertical-align: middle;
}
.f-address ul li:nth-child(1) font{
	background:url(../images/icon-bg.png) -186px -2px no-repeat;
}
.f-address ul li:nth-child(2) font{
	background:url(../images/icon-bg.png) -210px -2px no-repeat;
}
.f-address ul li:nth-child(3) font{
	background:url(../images/icon-bg.png) -234px -2px no-repeat;
}
.f-address ul li:nth-child(4) font{
	background:url(../images/icon-bg.png) -256px -2px no-repeat;
}
.f-address ul li:nth-child(5) font{
	background:url(../images/icon-bg.png) -280px -2px no-repeat;
}
.f-address ul li:nth-child(6) font{
	background:url(../images/icon-bg.png) -300px -2px no-repeat;
}
.f-order{
	margin-left:100px;
	width:325px;
}
.order ul li{
	position:relative;
	width:325px;
	height:34px;
	margin-bottom:15px;
	border:1px solid #ccc;
	box-sizing: border-box;
}
.order ul li:last-child{
	border:none;
}
.order ul li span{
	position:absolute;
	top:3px;
	left:0;
	display:block;
	width:20px;
	height:22px;
	vertical-align: middle;
	transition:all 0.8s;
}
.order ul li:nth-child(1) span{
	background:url(../images/icon-bg.png) -321px 5px no-repeat;
}
.order ul li:nth-child(2) span{
	background:url(../images/icon-bg.png) -341px 5px no-repeat;
}
.order ul li input{
	background:none;
	border:none;
	outline:none;
}
.order ul li .ipt{
	width:295px;
	height:30px;
	color:#777;
	padding:2px;
	font-size:14px;
	margin-left:25px;
}
.order ul li .btn{
	width:325px;
	height:34px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:#3c81f8;
	cursor:pointer;
}

.copyright-area{
	width:100%;
	height:40px;
	line-height:40px;
	background:#2b2b2b;
}
.bq span,.bq a,.other a,.other span{
	display:inline-block;
	font-size:14px;
	color:#666;
}
.bq a{
	color:#3e3d3d;
	margin-left:10px;
}
.other span{
	margin:0 2px;
}
/*****右侧悬浮导航 *****/
.online{ position:fixed; width:70px; top:50%; right:1%; margin-top:-104px; padding:20px 0; border-radius:50px; z-index:1000;}
.onlinelist{ color:#FFFFFF; margin:0;}
.onlinelist li{ height:60px;cursor:pointer; white-space:nowrap; position:relative;background:#fff;border-top:1px solid #e8e8e8;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;}
.onlinelist li:first-child,.onlinelist li:last-child{border-top:none;}
.onlinelist li a{ color:#FFFFFF; display:block;}
.onlineico{  text-align:center; position:relative; z-index:1;overflow:hidden;}
.onlineico span{display:block;font-size:12px;color:#333;}
.onlineico font{display:block;width:28px;height:28px;margin:5px auto;}
.onlineico-1 font{background:url(../images/icon-bg.png) -164px -174px no-repeat;}
.onlineico-2 font{background:url(../images/icon-bg.png) -164px -221px no-repeat;}
.onlineico-3 font{background:url(../images/icon-bg.png) -164px -266px no-repeat;}
.onlineico-1:hover font{background:url(../images/icon-bg.png) -206px -174px no-repeat;}
.onlineico-2:hover font{background:url(../images/icon-bg.png) -206px -221px no-repeat;}
.onlineico-3:hover font{background:url(../images/icon-bg.png) -206px -266px no-repeat;}
.official font{margin-top:12px;}
.onlinelist li.on .onlineico{ background:rgba(212,0,41,0.8);}
.onlinewx:hover{ background:#666;}
.onlinewx:hover span{color:#fff;}
.onlinewximg{ position:absolute; right:75px; top:0; background:#666; padding:5px; font-size:14px; color:#ffffff; line-height:24px; transform:translateX(50px); -webkit-transform:translateX(50px); transition:all 0.3s ease-in 0s; -webkit-transition:all 0.3s ease-in 0s; opacity:0; visibility:hidden;}
.onlinewximg img{max-width:85px;}
.onlinewx:hover .onlinewximg{ opacity:1; transform:translateX(0%); -webkit-transform:translateX(0%); visibility:visible;}
.onlinewxtel{padding:0 10px;}
.onlinewxtel p{ line-height:60px;}
.official .onlinewximg:after{
	content:'';
	position:absolute;
	top:12%;
	right:-14%;
	border-width:7px;
    border-style:solid;
	border-color:transparent transparent transparent #666;}
.onlinelist .onlinetop{
	background:#282828;
	border-radius:0 0 50px 50px ;
}
#backTop{
	position:relative;
	height:40px;
	display:none;
}
#backTop font{
	background:url(../images/icon-bg.png) -206px -309px no-repeat;
}
.official{
	border-bottom:1px solid #e8e8e8;
}
.preson{
	width:70px;
	height:80px;
	position:absolute;
	top:-52px;
	left:0px;
	z-index:999;
	background:#fff;	
}
.preson span{
	display:block;
	position:absolute;
	left:4px;
	width:55px;
	height:55px;
	background:#fff;
	border-radius: 50%;
}
.preson img{
	border-radius: 50%;
}
.nav-tab{
	width:640px;
	height:36px;
	line-height:36px;
	margin:36px auto;
	text-align:center;
	border:1px solid #e5e5e5;
}
.nav-tab a{
	position:relative;
 	float:left;
 	width:160px;
 	height:36px;
 	font-size:14px;
 	color:#333;
 	border-right:1px solid #ccc;
 	box-sizing: border-box;
}
.nav-tab a:last-child{
	border-right:0;
}
.nav-tab .orange{
	color:#fff;
	background:#3c81f8;	

}

.aboutBox{
	padding:10px 0;
	margin-bottom:30px;
}
.aboutBox h4{
	font-size:20px;
	color:#666;
	margin-bottom:22px;
}
.aboutBox p{
	font-size:14px;
	color:#333;
	line-height:28px;
	width:650px;
	display:black;
	margin:0 auto;
}
.brandBox{
	padding:22px 0 40px;
}
.brandBox ul li{
	position:relative;
	float:left;
	margin-right:26px;
	margin-bottom:26px;
	box-sizing: border-box;
	border:1px solid #dcdcdc;
	text-align:center;
}
.brandBox ul .no-li{
	margin-right:0;
}
.brandBox ol li{
	float:left;
	width:231px;
	height:106px;
	margin:4px;
	background:#fff;
	box-shadow: 1px 3px 10px 2px #e5e5e5;
}
.brandBox ol li img{
	width:204px;
	height:82px;
	margin:15px;
}
.brandBox ol li:hover img{
	opacity: 0.85;
}
.brand-pic{
	width:379px;
	height:181px;
	overflow:hidden;
}
.brand-title{
	position:relative;
	width:320px;
	height:65px;
	line-height:65px;
	background:#fff;
	margin:-25px auto;
	box-shadow: 1px 1px 6px 1px #e6e6e6;
	z-index:10;
}
.brand-title h5{
	font-size:20px;
	font-weight:normal;
	color:#333;
}
.brand-intro{
	margin:45px 0 20px;	
}
.brand-intro p{
	font-size:14px;
	color:#444;
	transition:all 0.8s;
}
.brandBox ul li:hover .brand-title{	
	background:#3c81f8;
}
.brandBox ul li:hover .brand-title h5{
	color:#fff;
}
.brandBox ul li:hover .brand-intro p{
	padding-left:7px;
}
.brandBox ul li:hover .brand-pic img,.waterfull ul li:hover .pbl-img img{
	transform: scale(1.1);
}
.honor-area{
	margin:30px 0;
}
.honor-box h3{
	font-size:24px;
	color:#444;
	margin:20px 0 20px;
}
.honor-ul span{
	display:block;
	margin:15px 0;
	font-size:14px;
	color:#c98436;
}
.honor-ul ul li{
	float:left;
	margin-right:11px;
	margin-bottom:12px;
	text-align:Center;
}
.honor-ul ul .no-li{
	margin-right:0;
}
.honor-pic{
	position:relative;
	width:291px;
	height:215px;	
	background:#dcdcdc;
}
.honor-pic img{
	width:267px;
	height:191px;
	margin-top:12px;
}
.honor-ul ul li p{
	margin:20px 0;
	font-size:14px;
	color:#333;
	transition:all 0.8s;
}
.honor-ul ul li:hover p{
	color:#3c81f8;
	padding-left:10px;
}
.honor-pic:before{content:'';z-index: -2;  position: absolute; background: transparent; 
width: 28%; height: 4%; content: ''; left: 20px; bottom:7px; 
-webkit-transform: skew(-17deg) rotate(-8deg); -moz-transform:skew(-17deg) rotate(-8deg); -o-transform: skew(-17deg) rotate(-8deg); 
ms-transform: skew(-12deg) rotate(-8deg);  
-webkit-box-shadow:  0 12px 16px rgba(105, 99, 99, 0.6); -moz-box-shadow:  0 12px 16px rgba(105, 99, 99, 0.6); -o-box-shadow:  0 12px 16px rgba(105, 99, 99, 0.6); 
box-shadow: 0 12px 20px rgba(105, 99, 99, 0.6); 
}
.honor-pic:after {content:'';z-index:-1; position: absolute; background: transparent; width: 28%; height: 4%;
 content: ''; right:20px;  bottom:7px; -webkit-transform: skew(17deg) rotate(8deg); -moz-transform:skew(17deg) rotate(8deg); -o-transform: skew(17deg) rotate(8deg); -ms-transform: skew(12deg) rotate(8deg); 
-webkit-box-shadow:  0 12px 16px rgba(105, 99, 99, 0.6); -moz-box-shadow:  0 12px 16px rgba(105, 99, 99, 0.6); 
-o-box-shadow:  0 12px 16px rgba(105, 99, 99, 0.6); box-shadow: 0 12px 16px rgba(105, 99, 99, 0.6);  } 

/*==============================服务范围==============================*/
.service-tab{
	width:1200px;
}
.service-tab a{
	width:171px;
}
.service-bosh{
	position:relative;
	height:385px;
	background:#f1f1f1;
	margin-bottom:40px;
}
.service-pic{
	position:absolute;
	top:0;
	left:0;
	width:600px;
	height:385px;
	overflow:hidden;
}
.service-cont{
	width:550px;	
	margin-left:630px;
	text-align:center;
	overflow:hidden;
}
.service-cont h4{
	font-size:24px;
	font-weight:normal;
	color:#333;
	margin:26px 0 0;
	transition:all 0.8s;
}
.service-cont span{
	display:block;
	font-size:14px;
	color:#333;
	margin:10px 0 35px;
	text-transform: uppercase;
}
.service-cont p{
	font-size:14px;
	color:#333;
	line-height:24px;
	text-align:left;
}
.service-bosh:hover .service-pic img,.news-area dl:hover .news-img img,.essay-pic:hover img{
	transform: scale(1.1);
}
.service-bosh:hover .service-cont h4{
	padding-left:16px;
}
/*==============================新闻中心==============================*/
.news-tab{
	width:321px;
	margin:0 auto 40px;
}
.news-area{
	margin:20px 0;
}
.news-area dl{
	position:relative;
	padding:34px 10px 34px;
	border-top:1px solid #dcdcdc;
}
.news-area dl dt{
	position:absolute;
	top:50px;
	left:20px;
}
.news-area dl dt h6{
	font-size:28px;
	font-weight:normal;
	color:#3c81f8;
}
.news-area dl dt em{
	display:block;
	font-size:14px;
	color:#3c81f8;
	margin:6px 0;
}
.news-area dl dd{
	width:750px;
	margin-left:115px;
}
.news-img{
	width:188px;
	height:120px;
	overflow:hidden;
}
.news-cont{
	width:530px;
}
.news-cont h4{
	font-size:18px;
	font-weight:normal;
	color:#333;
	margin-bottom:26px;
	transition:all 0.8s;
}
.news-cont p{
	font-size:14px;
	color:#999;
	line-height:24px;
	padding:0 24px;
}
.news-cont span{
	position:absolute;
	top:34px;
	right:20px;
	font-size:14px;
	color:#999;
}
.news-cont span i{
	display:inline-block;
	margin-left:4px;
}
.alink{
	position:static;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.title-bg h3:hover{color:#3c81f8;}

.news-area dl:hover .news-cont h4{
	padding-left:10px;
}
.news-area dl:hover{
	background:#3c81f8;
}
.news-area dl:hover .news-cont h4,.news-area dl:hover .news-cont p,.news-area dl:hover .news-cont span,.news-area dl:hover .news-cont h4,
.news-area dl:hover dt h6,.news-area dl:hover dt em{
	color:#fff;
}
.page-number{
	float:right;
	margin:40px 0 60px;
	text-align:center;
}
.page-number a{
	display:inline-block;
	height:28px;
	line-height:30px;	
	text-align:center;
	padding:2px 12px;
	margin:0 5px;
	font-size:14px;
	border:1px solid #3c81f8;
}
.page-number .s-hov,.page-number a:hover{
	color:#fff;
	background:#3c81f8;
}
.sub-news{
	margin-top:36px;
}
.lt-menu{
	width:280px;
}
.essay{
	border:1px solid #dcdcdc;
	margin-bottom:22px;
}
.essay-title{
	height:39px;
	line-height:39px;
	background: -webkit-linear-gradient(#fefefe,#f6f6f6,#ebebeb); 
    background: -o-linear-gradient(#fefefe,#f6f6f6,#ebebeb); 
    background: -moz-linear-gradient(#fefefe,#f6f6f6,#ebebeb); 
    background: linear-gradient(#fefefe,#f6f6f6,#ebebeb); 
}
.essay-title h4{
	font-size:16px;
	font-weight:normal;
	color:#333;
	margin-left:10px;
}
.rt-show{
	width:860px;
	margin-left:45px;
}
.es-list{
	margin:10px;
}
.es-list .esul li{
	line-height:26px;
	border-bottom:1px dashed #e9e9e9;	
}
.es-list .esul li:last-child{
	border-bottom:none;
}
.es-list .esul li a{
	font-size:14px;
	color:#333;
}
.esul{
	margin-top:7px;
}
.es-list .esul li i{
	display:inline-block;
	color:#777;
	font-size:12px;
	font-family:'幼圆';
	margin-right:5px;
}
.es-list .esul li a:hover{
	color:#3c81f8;
}
.essay-pic{
	width:260px;
	height:168px;
	overflow:hidden;	
}
.show-title{
	text-align:center;
	padding-bottom:12px;
	border-bottom:1px solid #ccc;
}
.show-title h2,.case-show-title h2{
	font-size:24px;
	font-weight:normal;
	color:#333;
}
.time{
	margin:12px 0;
}
.time span{
	display:inline-block;
	font-size:14px;
	color:#666;
	margin-right:10px;
}
.time span font{
	display:inline-block;
	width:20px;
	height:20px;
	margin-right:3px;
	vertical-align: middle;
}
.time span:nth-child(1) font{
	background:url(../images/icon-bg.png) -45px -36px no-repeat;
}
.time span:nth-child(2) font{
	background:url(../images/icon-bg.png) -76px -36px no-repeat;
}
.show-cont{
	padding:22px 0;
	text-align:center;
}
.show-cont img{
	margin:20px 0;
}
.show-cont p{
	font-size:14px;
	color:#333;
	line-height:24px;
	text-align:left;
}
.pf{
	margin:20px 0 36px;
	padding:20px 0;
	border-top:1px solid #ededed;
}
.pf span,.pf a{
	font-size:14px;
	color:#444;
}
.pf a:hover{
	color:#3c81f8;
	text-decoration:underline;
}


/*==============================案例展示==============================*/
.case-tab{
	width:800px;
}
/*瀑布流布局*/
.waterfull {
	margin: 0 auto
}
.waterfull ul li {
	float: left;
	width: 284px;
	/*padding: 8px;*/
	margin: 0 16px 10px;
	background: #ededed;
	border-radius: 6px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 0 10px #bcbcbc
}

.waterfull ul li .a-img {
	width: 284px;
	display: block;
	position: relative
}

.waterfull ul li .a-img img {
	width: 284px;
	display: block;
	min-height: 250px
}

.waterfull ul li .li-title {
	padding: 5px 0;
	max-height: 48px;
	overflow: hidden;
	line-height: 24px;
	color: #898686;

}

.waterfull ul li .description {
	padding: 5px 0;
	max-height: 66px;
	overflow: hidden;
	line-height: 22px;
	color: #898686;
	font-size: 1.3em;
	text-indent: 10px;
}
.waterfull ul li .qianm .sp1 {
	float: left;
	height: 30px;
	line-height: 12px;
	color: #898686
}

.waterfull ul li .qianm .sp1 b {
	font-size:14px;
	font-weight:normal;
	color:#333;
}

.waterfull ul li .qianm .sp2 {
	float: right;
	height: 30px;
	padding: 0 5px;
	line-height: 36px;
	color: #898686
}

.waterfull ul li .qianm .sp3 {
	float: right;
	display:block;
	position:absolute;
	bottom:0!important;
	right:10px;
	font-size:14px;
	color:#333;
}


.case-show-title{
	margin:30px 0;
	text-align:center;
}
.case-show-title span{
	display:block;
	color:#666;
	font-size:14px;
	margin:12px 0;
}
.case-show-cont{
	margin:10px 0;
}
.case-show-cont p{
	font-size:14px;
	color:#333;
	line-height:28px;
}
.case-show-cont img{
	margin:20px 0;
}

/*==============================联系我们==============================*/
.contact{
	margin:30px 0;
}
#allmap{
	width:700px;
	height:375px; 
}
.contact-four{
	margin-left:30px;
	width: 396px;
}
.contact-four dl{
	position:relative;
	margin-bottom:55px;
}
.contact-four dl dt{
	position:absolute;
	top:0;
	left:-24px;
	width:54px;
	height:54px;
	border-radius: 50%;
	background:#3c81f8;
}
.contact-four dl dd{
	margin-left:50px;
}
.contact-four dl dd span{
	display:block;
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}
.contact-four dl dd p{
	font-size:14px;
	color:#444;
}
.contact-four dl dt font{
	display:inline-block;
	vertical-align: middle;
	width:32px;
	height:32px;
	margin:10px;
}
.contact-four dl:nth-child(1) dt font{
	background:url(../images/icon-bg.png) -106px -31px no-repeat;
}
.contact-four dl:nth-child(2) dt font{
	background:url(../images/icon-bg.png) -145px -29px no-repeat;
}
.contact-four dl:nth-child(3) dt font{
	background:url(../images/icon-bg.png) -186px -28px no-repeat;
}
.contact-four dl:nth-child(4) dt font{
	background:url(../images/icon-bg.png) -225px -30px no-repeat;
}
.table{
	margin:12px 0;
	height:70px;
	line-height:70px;
	background:#eee;
	text-align:center;
}
.table span{
	font-size:24px;
	font-weight:bold;
	color:#333;
}
.contact-four dl:hover dt font,.advantage dl:hover dt span{
  -webkit-animation: icon-bounce 0.5s alternate;
  -moz-animation: icon-bounce 0.5s alternate;
  -o-animation: icon-bounce 0.5s alternate;
  animation: icon-bounce 0.5s alternate;
}
@keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-webkit-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-moz-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}
@-o-keyframes icon-bounce {
  0%, 100% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  50% {
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  85% {
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}

.demand-form{
	margin:20px 0;
}
.demand-form ul li{
	float:left;
	width:576px;
	height:46px;
	line-height:46px;
	margin-right:20px;
	margin-bottom:14px;
	border-bottom:1px solid #e5e5e5;
}
.demand-form ul .no-li{
	margin-right:0;
}
.demand-form ul li i,.demand-form ul li span,.txtarea span{
	display:inline-block;
	color:#ff0000;
	font-size:14px;
}
.demand-form ul li span,.txtarea span{
	color:#333;
}
.demand-form ul li input,.txtarea textarea{
	width:84%;
	height:46px;
	border:none;
	outline:none;
	font-size:14px;
	color:#444;
	padding:2px;
	background:none;
}
.txtarea{
	width:100%;	
	border-bottom:1px solid #e5e5e5;
}
.txtarea textarea{
	margin-top:7px;
	width:100%;
	height:120px;
}
.checkbox-dl{
	margin-top:16px;
	margin-bottom:30px;
}
.checkbox-dl dt{
	position:relative;
}
.checkbox-dl dt:before{
	content:'';
	position:absolute;
	top:10px;
	left:0;
	width:5px;
	height:1px;
	background:#CC0000;
}
.checkbox-dl dt p{
	font-size:16px;
	color:#333;
	margin-left:16px;
}
.checkbox-dl dd{
	margin-top:20px;
	margin-left:12px;
}
.checkbox-dl dd span{
	display:inline-block;
	margin-right:18px;
}
.checkbox-dl dd span font{
	font-size:14px;
	color:#333;
}
.btn-demand{
	margin:65px 0;
	text-align:center;
}
.btn-demand input{
	width:367px;
	height:45px;
	color:#fff;
	font-size:16px;
	line-height:45px;
	background:#3c81f8;
	border:none;
	outline:none;
	cursor:pointer;
}
.btn-demand input:hover{
	background:#3c81f8;;
}
.index-more{
	margin:30px 0;
}
.index-more a{
	display:block;
	width:160px;
	height:38px;
	font-size:14px;
	color:#666;
	margin:10px auto;
	line-height:38px;
	text-align:center;
	background:#e9e9e9;
}
.index-more a:hover{
	color:#fff;
	background:#3c81f8;
}



/*根据客户需求修改板块*/
@font-face {
  font-family:'iconfont';
  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.jiathis_style{
	width:200px;
	padding-top:20px;
}
.jthis .shake{
	float:left;
	font-size:14px;
	color:#444;
	margin-top:4px;
}
.actives{
/*	position:fixed;*/
	top:0;
	left:0;
	z-index:9999;
    background:#fff;
    box-shadow: 0px 1px 3px 1px #e6e6e6;
}
.center-show{
	width:860px;
	float:right;
}
.lm-tab{
	margin:35px auto 14px;
}
.three-lm-area{
	margin-bottom:22px;
	border-bottom:1px solid #e9e9e9;
}
.three-lm{
	width:300px;
	margin-left:280px;
	padding-bottom:12px;	
}
.three-lm a,.three-lm span{
	display:inline-block;
	font-size:14px;
	color:#444;
}
.three-lm span{
	font-size:12px;
	margin:0 5px;
}
.three-lm a:hover,.three-lm .lm-hov{
	color:#3c81f8;
}
.aboutBox{
	text-align:center;
}
.aboutBox img{
	margin:20px 0;
}
.aboutBox p{
	text-align:left;
}
.top-nav2Div{
	width:640px;
	height:36px;
	line-height:36px;
	margin:36px auto 20px;
	text-align:center;
	border:1px solid #e5e5e5;
}
.top-nav2Div ul li{
	float:left;
 	width:160px;
 	height:36px;
 	font-size:14px;
 	color:#333;
 	border-right:1px solid #ccc;
 	box-sizing: border-box;
}
.top-nav2Div ul .orange{
	background:#3c81f8;	
}
.top-nav2Div ul .orange a{
	color:#fff;
}
.top-nav2Div ul li:last-child{
	margin-right:0;	
	border-right:none;
}






















/*----------适配----------*/
@media(max-width:1440px){
	.frontCover{top:-110px;}
	.obj-top{margin-top:55px;}
	.choice-box ul li{
		margin-right:14px;
	}
	.carport ul li{
		margin-right:27px;
	}
	.active ul li{
		margin-right:19px;
	}
}
@media(max-width:1366px){
	.frontCover{top:-130px;}
	.obj-top{margin-top:35px;}
	
}
@media(max-width:1280px){
	.frontCover{top:-160px;}
	.obj-top{margin-top:35px;}
}	
@media only screen and (max-width: 1680px) {
	#banner .item{
		height: 604px;
	}
}
@media only screen and (max-width: 1440px) {
	#banner .item{
		height: 465px;
	}
}
@media only screen and (max-width: 1400px) {
	#banner .item{
		height: 441px;
	}
}	
@media only screen and (max-width: 1000px) {
	#banner .item{
		height: 323px;
	}
}

/* 新增流程 */
.fw_s{
	width: 100%;
	margin-top: 45px;
}
.fw_s .lis_container{
	width: 1200px;
	margin:  0  auto;
	overflow: hidden;
	padding-bottom: 30px;
}
.fw_s .lis_container ul{
	margin-right: -40px;
}
.fw_s .lis_container li{
	float: left;
	margin-right: 40px;
	position: relative;
}
.fw_s .lis_container li .hed_t h3{
	font-size: 30px;
	font-weight: bold;
	color: #333;
	transition: all 0.8s;
}
.fw_s .lis_container li .hed_t{
	margin-bottom: 22px;
}
.fw_s .lis_container li .hed_t i{
	display: block;
	position: absolute;
	width: 45px;
	height: 45px;
	left: 19px;
	top: -10px;
	background: url(../images/icon1.png) no-repeat;
}
.fw_s .lis_container li .hed_t span{
	position: absolute;
	left:45px;
	top: 16px;
	transition: all 0.8s;
	font-size: 14px;
	color: #333;
}
.fw_s .lis_container li img{
	width: 137px;
	height: 137px;
	transition: all 0.8s;
}
.fw_s .lis_container li img:hover{
	transform: scale(1.1);
}
.fw_s .lis_container li .hed_t:hover span{
	color: #3c81f8;
}
.fw_s .lis_container li .hed_t:hover h3{
	color: #3c81f8;
}










